<!-- footprint address temp -->

<div style="text-align: center;">
  <%= image_tag "footprint_logo.png", style:"max-width:100%; max-height:102px;" %></div>
<div style="text-align: center;">

<strong><u>Address Verification Form</u> </strong>
</div>
<br />
<br />
<br />
        
<table border="1" style="font-size: 14px;" ;>
  <tbody>

    <tr>
      <td> Name of Candidate </td>
      <td><%= @case.candidate_name %></td>
    </tr>

    <tr>
      <td>Father's Name</td>
      <td></td>
    </tr>

    <tr>
      <td>Address and contact number</td>
      <td><%= @case.address %><br /> <%= @case.contact %></td>
    </tr>

    <tr>
      <td>Period Candidate resided at this address</td>
      <td>
        <div style="width: 100%;">
          <div style="float: left; width: 50%; border-right: 1px solid; text-align: center;">From:</div>
          <div style="text-align: center;">To:</div>
        </div> 
      </td>
    </tr>

    <tr>
      <td>Type of house(Apartment or independent house)</td>
      <td></td>
    </tr>

    <tr>
      <td>Type of area(Residential or commercial)</td>
      <td></td>
    </tr>

    <tr>
      <td>Respondent's name</td>
      <td></td>
    </tr>

    <tr>
      <td>Respondent's Contact Number</td>
      <td></td>
    </tr>

    <tr>
      <td>Relationship of Respondent to candidate</td>
      <td></td>
    </tr>

    <tr>
      <td>weather house own or rented</td>
      <td></td>
    </tr>

    <tr>
      <td>If rented, name, address and contact number of owner</td>
      <td></td>
    </tr>

    <tr>
      <td>One prominent land mark</td>
      <td></td>
    </tr>

    <tr>
      <td colspan="2" style="height: 40px;"><u>NOTE:</u> <i>The cost of verification is paid by the employer and no money/allowance is requires to be paid bt the applicant or his/her family. It is illegal to pay or offer any gratuity to the address verifier</i></td>
    </tr>

    <tr>
      <td colspan="2" style="height: 40px;font-weight: normal;font-style: italic;line-height: 1.5;">
        नोट : सत्यापन (Verification) की लगतनियोक्ता (Company) द्रवराभुगतान कीजाती <br />
है औरकोईपैसे/भत्ताआवेदकयाउसके परिवार केद्वाराकोईभीभुगतननकियाजाय |सत्यापनकर्ता (Verifier) को किसीभी प्रकार का भुगतान या उपदान की पेशकश करना अवैद्य है|  
      </td>
    </tr>
    
    <tr>
      <td>Copy of address proof furnished</td>
      <td></td>
    </tr>

    <tr>
      <td>Signature of Respondent</td>
      <td></td>
    </tr>

    <tr>
      <td>Date address location visited</td>
      <td></td>
    </tr>

    <tr>
      <td>Verifiers signature and name</td>
      <td><%= @case.user&.name %></td>
    </tr>

  </tbody>
</table>
